
/*
buderim
strong #1D3270    use white font 
meduim   #E9EDF9
alternate line #

*/


h1
{
 line-height:16pt;   
 color:black;
 font-size:18pt;
 valign: middle; 
 margin-top:6; margin-bottom:6
 
}

h3
{
 line-height:16pt;   
 color:black;
 
    
}

h4
{
 line-height:18pt;   
 color:black;
 font-size:14pt
    
}

h5
{
 line-height:20pt;   
 color:white;
 font-size:14pt;
 text-align:center;    
}

h6
{
 line-height:16pt;   
 color:black;
 font-size:12pt; 
 margin-bottom:0
  
}


body
{
    font-size: small;
    margin: 5px; 
    color: black;
    line-height: 18pt;
    font-family: Verdana, Arial, Helvetica;
   
}

p
{
    font-size: small;
    line-height: 15pt;
    font-family: Verdana, Arial, Helvetica;
    margin-left:10px;
    
}

.CopyrightMessage 
{
    font-size:8pt;
    font-family: Verdana, Arial, Helvetica;
    text-align:center;
}



/*The following can be used to centre any element*/    
.centerobject {margin-right: auto; margin-left: auto; text-align: center;}

li
{
    font-size:small;
		line-height:15pt;
		text-align:left;
		
}

 
.BodyFont    
{
    font-size:small;
}

.TightBodyFont    
{
    font-size:small; 
		line-height:100%; 
		margin-top:0; 
		margin-bottom:0
    
}

.FrontPageLinks    
{
    font-size:small; 
		line-height:120%; 
		margin:-5; 
		margin-top:-10;
		text-align:center;
		background-color:#E9EDF9;  
}


.FrontPageLinksHeading
{
 background-color:#1D3270;
 margin:0;
 margin-top:0;
}

.FrontPageLinksBody
{
 zbackground-color:#E9EDF9;
 margin:5;
 margin-top:0;
}

Table.ResultsIndexTable
{
    margin: 4px;
    width: 95%;
    font-size:10pt;
    margin-right: auto; margin-left: auto; text-align: left;
}



Table.ResultsTable
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    margin: 4px;
    border-left: silver thin solid;
    width: 95%;
    border-bottom: silver thin solid;
    font-size:10pt;
    margin-left:auto;
    margin-right:auto;
		
}

.ResultsTableHead
{
    border:thin solid #C0C0C0; 
    color: #FFFFFF;
    background-color:#97AEEF;
    font-weight: bold;
    border-collapse: collapse
}


.ResultsTableBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    line-height: 12pt;

		
}

.ResultsTableBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: #E9EDF9;
    line-height: 12pt;

}


.CalendarEditTableBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    line-height: 12pt;

		
}

.CalendarEditTableBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: gray;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color:  #E9EDF9;
    line-height: 12pt;

}




.ResultsTableSubHead
{
    border:thin solid silver; 
		border-collapse: collapse;
    background-color: white;
    font-weight: bold;
    color: white;
    background:  #97AEEF;
}

.ResultsTableSubSubHead
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    font-weight: bold;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
}

 
.TableHeader
{
    border:1px solid #000000; 
	padding:10px; 
    font-weight:bold;
    margin-left: 5px;
    vertical-align: top;
    margin-right: 5px;
    border-collapse: collapse;
    color:#000000;
    background:#97AEEF;
}

.TableLeftCol
{
    width:60%;
    border-right:1;
    border-right-width:1;
    
}

.TableRightCol
{
    width:40%;
    border-right:1;
    border-right-width:1;
    border-color:Gray;
    text-align:right;
}

.CalendarDates
{
    font-size:14pt;
    font-family: Verdana, Arial, Helvetica;
    text-align:left; 
    font-weight:bold;
}

.CalendarEvents
{
    font-size:8pt;
    font-family: Verdana, Arial, Helvetica;
    text-align:center; 
}

.CalendarHead
{
	 line-height:100%;   
	 color:black; 
	 font-size:18pt;
	 font-weight:bold;
	 margin-top:16;
	 margin-bottom:16
}

Table.TravellersTable
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    margin: 4px;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    font-size:10pt;
}

.TravellersHeader
{
    border:thin solid #C0C0C0; 
    color: black;
    background-color: #E1DB9B;
    font-weight: bold;
    border-collapse: collapse;
    text-align:center;
}


.TravellersBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    font-size:10pt;
    text-align:center;

}

.TravellersBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: #E9EDF9;
    text-align:center;
}

.TravellersSubHead
{
    border:thin solid silver; border-collapse: collapse;
    background-color: white;
    font-weight: bold;
    color:#97AEEF;
    background: gainsboro;
    text-align:center;

}

.TravellersSubSubHead
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    font-weight: bold;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
}

.ContactPage
    
{
    font-size:10pt; 
    line-height:15px; 
    margin-top:0; 
    margin-bottom:0;
    background-color:#E9EDF9;
    
}

.HandRecordDisplay    
{
    font-size:10pt; 
    line-height:150%; 
}

.HandRecordDisplayCell    
{
    font-size:10pt;
    background-color:whitesmoke; 
}

.HandRecordDisplayHeader    
{
    font-size:14pt;
    color:white;
    background-color:#646E97; 
}

